---
nn:
  activerecord:
    attributes:
      poll:
        expires_at: Frist
        options: Val
      user:
        agreement: Serviceavtale
        email: Epostadresse
        locale: Lokale
        password: Passord
      user/account:
        username: Brukarnamn
      user/invite_request:
        text: Grunn
    errors:
      attributes:
        domain:
          invalid: er ikkje eit gyldig domenenamn
      messages:
        invalid_domain_on_line: "%{value} er ikkje gyldig i eit domenenamn"
        too_many_lines: er over grensa på %{limit} liner
      models:
        account:
          attributes:
            username:
              invalid: kan berre innehalda bokstavar, tal og understrekar
              reserved: er reservert
        admin/webhook:
          attributes:
            url:
              invalid: er ikkje ein gyldig URL
        doorkeeper/application:
          attributes:
            website:
              invalid: er ikkje ein gyldig URL
        import:
          attributes:
            data:
              malformed: er feilutforma
        status:
          attributes:
            reblog:
              taken: av innlegg eksisterer allereie
        user:
          attributes:
            email:
              blocked: bruker ein forboden epostleverandør
              unreachable: ser ikkje ut til å eksistere
            role_id:
              elevated: kan ikkje vere høgare enn di noverande rolle
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: inkluder tillatingar som ikkje er trygge for basisrolla
              elevated: kan ikkje inkludere rettigheiter di noverande rolle ikkje innehar
              own_role: kan ikkje endrast med di noverande rolle
            position:
              elevated: kan ikkje vere høgare enn di noverande rolle
              own_role: kan ikkje endrast med di noverande rolle
        webhook:
          attributes:
            events:
              invalid_permissions: kan ikkje inkludere hendingar du ikkje har rettar til
